<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Add_Client_To_Ballots extends CI_Model
{
    
    /**
     * This function used to check the login credentials of the user
     * @param string $email : This is email of the user
     * @param string $password : This is encrypted password of the user
     */
  
     function Insert_Data($data)
    {
        $this->db->insert('ballot_status',$data);
        
       if($this->db->affected_rows())
       {
            return true;
       }

       else
       {
           return false;
       }
    }

}

?>
